
body {
    margin: 0px; border: 0px;  padding:0px;
    background-image: url(images/back.png);
    background-repeat: repeat-x;
    background-color: #fff;    
	font-family:trebuchet ms,verdana, arial, sans-serif;
}
.sub_page_body{background:none;margin:0px;padding:0px 10px 0px 10px;}
.middle{padding:0px 10px 0px 10px;box-sizing:border-box}
.ws_page{overflow:hidden;min-height:100vh;height:100%;}
#container {
    width: 1000px;
    margin: 0px auto;
	display:table;height:100%;
	-webkit-box-shadow: 0px 2px 9px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 2px 9px 0px rgba(0,0,0,0.4);
	box-shadow: 0px 2px 9px 0px rgba(0,0,0,0.4);
	padding-bottom:50px;
}
.sub_page{padding:0 10px 0 10px;}
#side_menu{width:20%;float:left;display:table}
#side_middle{width:60%;float:left;display:table}
#side_right{width:20%;float:right;display:table;vertical-align:top}
.menu_title{padding:10px;font-size:18px;background-color:#2a8fc0;color:#fff;border-bottom:solid 2px #45a1c7;font-weight:bold}
a.menu_text:link,a.menu_text:visited{font-family:trebuchet ms,verdana, arial, sans-serif;color:#000099;display:block;box-sizing:border-box;width:100%;padding:10px;font-size:14px;background-color:#f2f2f2;border-bottom:solid 1px #ccc;text-decoration:none;text-transform: uppercase;}
a.menu_text:hover{background-color:#cfe7f3;}
a.menu_text:active{font-weight:bold}


#logo {
    float:left;
    width: 310px;
    height: 80px;
    margin-top: 5px;
    background: url(images/logo.png) no-repeat center center; 
}


#main {
    min-height:500px;
    background:#fff;
}

#content {
    padding:10px;
    font-size:12px;
    color: #272b30;
    font-family: 'Pontano Sans', sans-serif;

}

#content h1 {
    text-align:center;
    font-family: 'Montserrat', sans-serif;
    font-size:24px;
    float:center;
	clear:both;
}

#content h2 {
    color: #bc1323;
    font-family: 'Montserrat', sans-serif;
    font-size:16px;
    margin-top:0px;
}
#content .col {
	width: 600px;
	padding-right: 50px;
	float:right;

}

#cast {
    float:right;
    position: relative;
    left:33px;
    width: 32px;
    height: 32px;
    background: url(../img/cast.png) no-repeat center center; 
}
.imgs {
    float:left;
     border: 10px solid #ffd89d;
}

